# Uses of Class
org.apache.sysds.runtime.io.cog.COGByteReader

Packages that use COGByteReader
Package
Description
org.apache.sysds.runtime.io.cog

## Uses of COGByteReader in org.apache.sysds.runtime.io.cog

Methods in org.apache.sysds.runtime.io.cog with parameters of type COGByteReader
Modifier and Type
Method
Description
`static COGHeader`
COGHeader.`readCOGHeader(COGByteReader byteReader)`
Reads the COG header from the BufferedInputStream.